% Copyright (C) 2013 - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[12pt]{report}

\include{macros}

\begin{document}

\title{Low Discrepancy Toolbox Manual}
\date{Version 0.1 \\May 2013}
\author{Michael Baudin}

\maketitle

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{abstract}
This document is an introduction to the Low Discrepancy module v0.5. 
\end{abstract}

\tableofcontents

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include{copyright}

\include{gallery}

\include{tmsnets}

\include{vandercorput}

\include{halton}

\include{faure}

\include{efficiency}

\include{projections}

\chapter{Thanks}
Many thanks to Allan Cornet and Pierre Marechal for their help during the development of the libray. 
We thank John Burkardt for his technical help on the source code we used. 
Thanks to Jean-Philippe Chancelier for finding bugs in the source code of a gateway.

\clearpage
%% Bibliography
\addcontentsline{toc}{chapter}{Bibliography}
\bibliographystyle{plain}
\bibliography{introld}

\printindex

\end{document}
